Subject: What component missing: unable to compile imap-2002.

From: "E.R. Wijburg" <[email-masked]>
Date: Sun, 21 Jul 2002 22:59:21 +0200

Some days ago I posted a note beginning as follows:

> Can someone tell this stupid beginner what component he s missing to be
> able to compile de imap-2002 source code on his RedHat 6.1 system?

Since then I ve found out that hot-headedness makes short sighted and I should apologise:
My RH 6.1 system had egcs and kernel headers installed but not the kernel source-code or glibc-devel. After installing the 
needed RPM s my compile went on flawless.

Must now see if I get everything working.

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------